Subject: Re: bug#961: 23.0.60; Excess consing visiting files

From: "Richard M. Stallman" <[email-masked]>
Date: Thu, 11 Sep 2008 13:08:05 -0400

It might be completely unrelated but did you look at Bug#122?  Len Trigg
    reports that he had 200 open buffers "(about 170 of which are named like
    *code-conversion-work*<nnn>)".

I just saw that a few minutes ago.

Just now I have one buffer called ` *code-conversion-work*'
and one called ` *code-converting-work*'.  I think these names
are confusingly similar; they should be changed so that it is clear
why they are different and what each one is used for.

But there is only one of each.  This certainly does not explain why,
shortly after `emacs -Q', visiting that short file makes 40k of strings.

Next time it gets slow, I will investigate what hidden buffers I
have,